/*
 * Custom style for Doc only
 */

.home-footer {
  margin-top: 0px;
}

#bootstrap-link {
	color:#ffffff;
}

/*
 * Fontawesome Icons
 *
 * Special styles for displaying the icons and their classes in the docs.
 */
 
.bs-fontawesome,
.bs-pearsoncustom {
  margin: 0 -19px 20px -16px;
  overflow: hidden;
}
.bs-fontawesome-list,
.bs-pearsoncustom-list {
  padding-left: 0;
  list-style: none;
}
.bs-fontawesome li,
.bs-pearsoncustom li {
  float: left;
  width: 25%;
  height: 115px;
  padding: 10px;
  font-size: 10px;
  line-height: 1.4;
  text-align: center;
  border: 1px solid #fff;
  background-color: #f9f9f9;
}
.bs-fontawesome .fa,
.bs-pearsoncustom .pso{
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 24px;
}
.bs-fontawesome .fontawesomeicon-class,
.bs-pearsoncustom .pearsoncustomicon-class {
  display: block;
  text-align: center;
  word-wrap: break-word; /* Help out IE10+ with class names */
}
.bs-fontawesome li:hover,
.bs-pearsoncustom li:hover {
  color: #fff;
  background-color: #563d7c;
}
.bs-fontawesome li:hover .fa,
.bs-pearsoncustom li:hover .pso{
  color: #fff;
}
@media (min-width: 768px) {
  .bs-fontawesome,
  .bs-pearsoncustom {
    margin-left: 0;
    margin-right: 0;
  }
  .bs-fontawesome li,
  .bs-pearsoncustom li {
    width: 12.5%;
    font-size: 12px;
  }
}

.bs-glyphicons li:hover .glyphicon{
  color: #fff;
}


#focusedInput {
	border: 1px solid #107ACA;
	-moz-box-shadow: none;
	box-shadow: none;
	outline: none;
}
